<?php

date_default_timezone_set('Asia/Kolkata');

function connect_database() {
	$fetchType = "array";
	$dbHost    = "localhost";
	$dbLogin   = "xnlpvvjf_clickcashpay";
	$dbPwd     = "xnlpvvjf_clickcashpay";
	$dbName    = "xnlpvvjf_clickcashpay";
	$con       = mysqli_connect($dbHost, $dbLogin, $dbPwd, $dbName);
	if (!$con) {
		die("Database Connection failes" . mysqli_connect_errno());
	}
	return ($con);
}

?>
